RK-J - Bug #1954

Ensure rk-box should not have any extra space present inside it.
12/18/2021 05:50 PM - Ayush Khandelwal

Status: Closed Start date: 12/18/2021
Priority: High Due date: 12/20/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.75 hour
Description

In

https://edutestdev-240612.appspot.com/document/pandas-api-reference/a?documentURL=10065%2Fdsdec141035%2Fdocs%2Fref
erence%2Fapi%2Fpandas.to_timedelta.html, why is there an extra line at the end, inside the rk-box starting with "Deprecated since
version 1.2"7?

Note: Keep the padding as it is.

History

#1 - 12/20/2021 06:19 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 12/20/2021 06:20 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/21/2021 07:43 AM - Rishabh Sharma
- Status changed from Resolved to Reopened

- % Done changed from 100 to 40

#4 - 12/21/2021 07:54 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#5 - 12/21/2021 07:54 AM - Rishabh Sharma
- % Done changed from 40 to 80

#6 - 12/22/2021 05:31 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 12/27/2021 05:36 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#8 - 01/10/2022 10:33 AM - Ayush Khandelwal
Working url:

https://edutestdev-240612.
Fpandas.to_timedelta.html

#9 - 01/10/2022 10:34 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 03/29/2023 09:21 AM - Ram Kordale
https://edutestdev-240612.appspot.com/document/pandas-api-reference/a?documentURL=10065%2Fdsdec141035%2Fdocs%2Freference%2Fapi%2Fpandas.to_timedelta.html
https://edutestdev-240612.appspot.com/document/pandas-api-reference/a?documentURL=10065%2Fdsdec141035%2Fdocs%2Freference%2Fapi%2Fpandas.to_timedelta.html
https://edutestdev-240612.appspot.com/document/pandas-api-reference?documentURL=10065%2Fdsdec201909%2Fdocs%2Freference%2Fapi%2Fpandas.to_timedelta.html
https://edutestdev-240612.appspot.com/document/pandas-api-reference?documentURL=10065%2Fdsdec201909%2Fdocs%2Freference%2Fapi%2Fpandas.to_timedelta.html

- Status changed from Feedback to Closed
